# Uses of Class
org.apache.sling.servlets.resolver.internal.resource.ServletResourceProvider

Packages that use ServletResourceProvider
Package
Description
org.apache.sling.servlets.resolver.internal.resource

## Uses of ServletResourceProvider in org.apache.sling.servlets.resolver.internal.resource

Methods in org.apache.sling.servlets.resolver.internal.resource that return ServletResourceProvider
Modifier and Type
Method
Description
`ServletResourceProvider`
ServletResourceProviderFactory.`create(org.osgi.framework.ServiceReference<jakarta.servlet.Servlet> ref, jakarta.servlet.Servlet servlet)`
Create a servlet resource provider for the servlet